PPl board member tasks - Task #212

Financial Report from the Prague GA
09/09/2012 02:51 PM - Lola Voronina

Status: Closed Start date: 09/09/2012
Priority: Normal Due date: 12/18/2012
Assignee: Ed Geraghty % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
PP-CZ has compiled the financial report on the Prague conference http://www.pirati.cz/zo/5_2012

History

#1 - 09/22/2012 02:58 PM - Lola Voronina
- Due date changed from 09/11/2012 to 09/25/2012

Lola: Sent questions to Tom, got no answer yet. Propose a conversation together with Ed and Gregory and Tom and Pat and Mikulas. We should
open a doodle with dates from september 12th to 23rd. (-> Gregory will set up the doodle)

#2 - 11/05/2012 09:46 PM - Lola Voronina

- Assignee changed from Lola Voronina to Ed Geraghty

#3 - 11/19/2012 08:33 PM - Lola Voronina
- Due date changed from 09/25/2012 to 11/20/2012

*Lola: we got response from the organizers of the Prague conference. We seem to disagree on some claimed facts. Lola will create a pad with all of
the objections to the response.

*Ed: Agrees. It should be made certain that it does not get evolved into a personal conflict and should be handled between the organisations
(between PPl and PP-CZ).

*Lola: one suggestion could be to ask PP-CZ to appoint a different person to communicate on this issue.

*Ed: this might be to soon, we should carry on for now.

#4 - 12/04/2012 02:59 PM - Gregory Engels
- Due date changed from 11/20/2012 to 12/04/2012

*Ed: This is ongoing, | need to draft the response to the czech party.

#5 - 12/18/2012 05:10 PM - Gregory Engels
- Due date changed from 12/04/2012 to 12/18/2012

*Lola: Suggestion: write to PP-CZ and invite them to Mumble meeting. Invite members of the last board who were responsible for organizing the
conference to settle issue.

*Ed: Disappointed by the way this has gone. Request ignored that Ed were the only person to answer to the mails. There was provocation, but still he
should have answered. Tryed hard to be as reasonable as objective. Unconstructive way.

*Lola: Accept that my fault is in it, let's try to hold the meeting. Don't want to have it personal so | propose Ed holds the meeting and | and Tom
wouldn't speak in the meeting.

*Ed: send mail to PP-CZ board and propose this meeting.

*Denis: Good idea.

*Travis: Ed is taking up commitment to deal with financial situation, we should listen to him and let him make the calls.

*Lola: I will provide Ed with the names and mails with people I'd like to be present in the meeting.

*Ed: Will also send E-Mail to pp-leaders explaining where we're going to go. Want to be more concrete of what's happening.

#6 - 07/25/2016 09:46 PM - Thomas Gaul

- Status changed from New to Closed

10/19/2025 1/1



http://www.pirati.cz/zo/5_2012
http://www.tcpdf.org

